/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* FONTS */ 
@font-face {
    font-family: 'HelveticaNeueLTStdBd';
    src: url('fonts/HelveticaNeueLTStdBd.eot');
    src: url('fonts/HelveticaNeueLTStdBd.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStdBd.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTStdBd.woff') format('woff'),
         url('fonts/HelveticaNeueLTStdBd.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStdBd.svg#HelveticaNeueLTStdBd') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStdBlk';
    src: url('fonts/HelveticaNeueLTStdBlk.eot');
    src: url('fonts/HelveticaNeueLTStdBlk.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStdBlk.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTStdBlk.woff') format('woff'),
         url('fonts/HelveticaNeueLTStdBlk.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStdBlk.svg#HelveticaNeueLTStdBlk') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStdMd';
    src: url('fonts/HelveticaNeueLTStdMd.eot');
    src: url('fonts/HelveticaNeueLTStdMd.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStdMd.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTStdMd.woff') format('woff'),
         url('fonts/HelveticaNeueLTStdMd.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStdMd.svg#HelveticaNeueLTStdMd') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStdMdIt';
    src: url('fonts/HelveticaNeueLTStdMdIt.eot');
    src: url('fonts/HelveticaNeueLTStdMdIt.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStdMdIt.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTStdMdIt.woff') format('woff'),
         url('fonts/HelveticaNeueLTStdMdIt.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStdMdIt.svg#HelveticaNeueLTStdMdIt') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStdHv';
    src: url('fonts/HelveticaNeueLTStdHv.eot');
    src: url('fonts/HelveticaNeueLTStdHv.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStdHv.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTStdHv.woff') format('woff'),
         url('fonts/HelveticaNeueLTStdHv.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStdHv.svg#HelveticaNeueLTStdHv') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStdRoman';
    src: url('fonts/HelveticaNeueLTStdRoman.eot');
    src: url('fonts/HelveticaNeueLTStdRoman.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStdRoman.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTStdRoman.woff') format('woff'),
         url('fonts/HelveticaNeueLTStdRoman.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStdRoman.svg#HelveticaNeueLTStdRoman') format('svg');
}


html {
	font-family: 'HelveticaNeueLTStdMd';
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	min-height: 100%;
}

body {
	background: #1a1a1a;
	background-size: cover;
	background-position: top center;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.section-main ul.brands-img {
    list-style: none;
    margin-left: 0;
	font-size: 0;
}
.section-main ul.brands-img li {
    width: 23.5%;
    display: inline-block;
    height: 213px;
    vertical-align: top;
    text-align: center;
    line-height: 215px;
    background: rgba(255, 255, 255, 0.59);
    margin-right: 2%;
    margin-bottom: 19px;
	float: left;
}
.section-main ul.brands-img li:nth-child(4n+0) {
    margin-right: 0;
}
.section-main ul.brands-img li:nth-last-child(2),
.section-main ul.brands-img li:nth-last-child(3),
.section-main ul.brands-img li:nth-last-child(4),
.section-main ul.brands-img li:last-child {
	margin-bottom: 15px;
}
.section-main ul.brands-img li a{
    display: block;
    cursor: pointer;
	height: 100%;
}
.section-main ul.brands-img li a img{
    margin: auto;
    display: inline-block;
}